@media (max-width: 1370px) {
  .button-container .swiper-button-next {
    right: 0;
  }
  .button-container .swiper-button-prev {
    left: -15px;
  }
}
@media (max-width: 1310px) {
  .item .text {
    padding: 0 20px;
  }
  .top-nav li {
    margin-left: 20px;
  }
  .top-nav li:first-child {
    margin-left: 0;
  }
  .hero .swiper-slide .container {
    top: 20px;
  }
  .hero .swiper-slide p {
    font-size: 28px;
    line-height: 30px;
    margin-bottom: 20px;
  }
}
@media (max-width: 1220px) {
  .nav-tabs.nav-justified li {
    display: table-cell;
    width: 1%;
  }
  .nav-tabs.nav-justified li a {
    text-indent: -9999px;
  }
  .nav-tabs.nav-justified li a:before {
    left: 50%;
    margin-left: -8px;
  }
  aside .item p {
    padding: 0 10px;
  }
  .btn-block .base-btn {
    font-size: 13px;
  }
  .cat-item {
    font-size: 16px;
    padding-left: 85px;
  }
  .cat-item:after {
    left: 25px;
  }

  .black-friday {
    min-height: 250px;
    padding: 20px;
  }
  .black-friday__title {
    font-size: 40px;
    padding-bottom: 10px;
  }
  .black-friday__title::after {
    max-width: 180px;
  }
  .black-friday__subtitle {
    font-size: 22px;
  }
  .blck-frd__wrapper {
    padding-bottom: 90px;
  }
  .blck-frd__wrapper:not(:first-child) {
    padding-top: 60px;
  }
  .blck-frd__title {
    font-size: 80px;
    bottom: -31px;
  }
}
@media (max-width: 1199px) {
  .blck-frd__wrapper:nth-child(even)::after {
    left: calc((940px - 100vw) / 2);
  }
}
@media (max-width: 991px) {
  .blck-frd__wrapper:nth-child(even)::after {
    left: calc((720px - 100vw) / 2);
  }
  .black-friday {
    min-height: 220px;
    padding: 20px;
  }
  .black-friday__title {
    font-size: 36px;
  }
  .black-friday__title::after {
    max-width: 160px;
  }
  .black-friday__subtitle {
    font-size: 20px;
  }
  .blck-frd__wrapper {
    padding-bottom: 70px;
  }
  .blck-frd__wrapper:not(:first-child) {
    padding-top: 50px;
  }
  .blck-frd__img.one {
    width: 400px;
    height: 400px;
    right: -140px;
    top: -200px;
  }
  .blck-frd__img.two {
    width: 344px;
    height: 586px;right: -110px;
    top: -130px;
  }
  .blck-frd__title {
    font-size: 70px;
    bottom: -27px;
  }
  .xs-slider .swiper-slide,
  .tab-content .swiper-slide {
    width: 50%;
  }
  .hero .swiper-slide p {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 20px;
  }
  .pop-slider .button-container .swiper-button-prev {
    left: -7px;
  }
  .h-item .img-wrp img {
    display: block;
  }
  .h-item:after {
    top: 80px;
    right: -5px;
  }
  .f-nav li {
    margin-right: 30px;
  }
  .no-code .top-part .headline {
    font-size: 22px;
    line-height: 26px;
  }
  .sending .form-control {
    width: 192px;
  }
  .category-item .img-wrp:after {
    top: auto;
    bottom: 0;
    right: auto;
    left: -22px;
  }
  .category-item .img-wrp:before {
    bottom: 0;
    right: -22px;
  }

  .category-item .shop-logo:after {
    top: auto;
    bottom: 5px;
    right: 20px;
    left: 20px;
    background: url(../img/dot1.jpg) 0 0 repeat-x;
    width: auto;
    height: 7px;
  }
  .category-item p {
    font-size: 16px;
    line-height: 16px;
  }
  .inner-pop .swiper-slide {
    width: 50%;
  }
  .inner-pop .button-container {
    bottom: -10px;
    top: auto;
  }
  .inner-pop .button-container .swiper-button-next5 {
    right: 20px;
  }
  .inner-pop .button-container .swiper-button-prev5 {
    left: -8px;
  }
  .sticky-bar span {
    font-size: 18px;
    padding-top: 10px;
  }
  .abc-slider .swiper-slide {
    width: 33.33333333%;
  }
}

@media (max-width: 768px) {
  .blck-frd__wrapper:nth-child(even)::after {
    left: calc((720px - 100vw) / 2);
  }
  .sticky-bar {
    display: none !important;
  }
  .product-photo img {
    width: 80%;
  }
  .header {
    padding: 15px 0;
  }
  .header .logo {
    margin-bottom: 10px;
  }
  .top-nav {
    text-align: center;
  }
  .top-nav li {
    margin: 0 5px 5px 5px;
    padding-left: 20px;
  }
  .top-nav li:first-child {
    margin-left: 0;
  }
  .top-nav li:last-child {
    margin-right: 0;
  }
  .promocode-wrap {
    padding: 30px 0;
  }
  .headline {
    font-size: 24px;
    font-family: "proxima_nova_rgbold";
    margin-bottom: 10px;
  }
  .pop-slider .button-container {
    top: auto;
    bottom: 0;
  }
  .pop-slider .button-container .swiper-button-prev {
    left: 50px;
  }
  .pop-slider .button-container .swiper-button-next {
    right: 15px;
    width: 11px;
    height: 17px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAARCAYAAAAL4VbbAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjAzOUFFMUM3RTE5NDExRTc5MEVFQzQwNjQ1QTRFNjNGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjAzOUFFMUM4RTE5NDExRTc5MEVFQzQwNjQ1QTRFNjNGIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MDM5QUUxQzVFMTk0MTFFNzkwRUVDNDA2NDVBNEU2M0YiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MDM5QUUxQzZFMTk0MTFFNzkwRUVDNDA2NDVBNEU2M0YiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4bN4CuAAAAqklEQVR42mL4//8/AxA7A/FyIBaB8rFiEGEJxC//Q8BOIBbEpZiJgYHhHxAzMkCAGxAvAmIuBmwAqssCiJ/9R4ANQMyLzRkw7ATEr5A0rABiVlyKYR59g6RhKRBz4VIMwl5A/A5Jw1wgZsKlGIT9gPgFkoYZQMzPgCdce/+jgmCKTSbazUSHBtHhTHQMmqOZuBnZavSEBML/oUllFxDHAfE3fAmJqPQMEGAAPIYlTIea1twAAAAASUVORK5CYII=");
  }
  .category-wrap {
    padding: 20px 0;
  }
  .category-menu a {
    margin-bottom: 0;
  }
  .h-item {
    margin-bottom: 40px;
  }
  .h-item:after {
    right: 50%;
    margin-right: -11px;
    top: auto;
    bottom: -30px;
    -ms-transform: rotate(89deg);
    -webkit-transform: rotate(89deg);
    transform: rotate(89deg);
  }
  .h-item .img-wrp img {
    display: inline-block;
  }
  .h-item .img-wrp {
    height: 175px;
  }
  .how-it-work {
    padding: 20px 0;
  }
  .how-it-work .inner {
    padding: 20px 0 0 0;
  }
  .footer {
    padding: 20px 15px;
  }
  .create {
    text-align: center;
    margin-top: 10px;
  }
  .xs-slider,
  .pop-slider {
    margin-left: 0;
  }
  .promocode-wrap .swiper-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .category-shop .shop-card {
    margin-bottom: 20px;
  }
  .category-item .inner {
    height: auto;
    padding-bottom: 20px;
  }
  .btn-block {
    margin: 0px 0 10px 0;
  }
  .btn-block .base-btn {
    width: 75%;
  }
  .no-code .btm-part {
    padding: 20px;
  }
  .sending .form-group {
    width: 100%;
    margin-bottom: 10px;
  }
  .sending .form-control {
    width: 100%;
  }
  .sending .base-btn {
    margin-left: 0;
  }
  .img {
    margin-bottom: 20px;
  }
  .inner-pop .button-container {
    display: block;
  }
  .inner-pop .button-container .swiper-button-next5 {
    right: -5px;
  }
  .sort-item > a {
    font-size: 0;
    height: 45px;
  }
  .top-nav li {
    display: inline-block;
    width: 49%;
    text-align: left;
    margin: 10px 0 0 0;
  }
  .search-form {
    /* background: url(../img/bg.jpg) 0 0 repeat;
    padding: 17px 0 12px 0; */
    position: absolute;
    right: 80px;
    width: calc(100% - 270px);
    top: 20px;
  }
  .header {
    padding: 15px 0 0px 0;
  }
  .top-nav {
    padding-bottom: 10px;
  }
  .category-shop .shop-card {
    overflow: hidden;
    border: 0;
    padding: 15px 0 10px 0;
    margin-bottom: 0;
  }
  .shop-xs-lft {
    float: left;
    width: 210px;
  }
  .shop-xs-lft + .text-center {
    float: right;
    width: 160px;
    padding-top: 20px;
    text-align: right;
  }
  .h1 {
    font-size: 22px;
    line-height: 24px;
    font-family: "proxima_nova_rgbold";
    margin-top: 10px;
  }
  .category-shop {
    padding-top: 0;
  }
  .shop-top-xs {
    display: block;
    padding-left: 0;
  }
  .shop-logo {
    padding-bottom: 100px;
    height: 100px;
  }
  .promo-text {
    margin-left: -15px;
    margin-right: -15px;
    border: 0;
    -webkit-animation: none;
    animation: none;
    display: block;
    text-align: center;
    padding: 10px 0 22px 0;
    margin-bottom: 15px;
  }
  .promo-text > span {
    display: block;
    margin: 0;
    width: 100%;
    font-size: 24px;
    padding-bottom: 8px;
  }
  .promo-text .persent {
    font-size: 24px;
  }
  .promo-text .base-btn {
    display: inline-block;
    height: 50px;
  }
  .promo-text + p {
    line-height: 24px;
    margin-bottom: 16px;
  }
  .category-shop {
    padding-bottom: 25px;
  }
  .category-item {
    margin-bottom: 5px;
  }
  .category-item .img-wrp:before {
    right: 0px;
    left: auto;
    bottom: -10px;
    z-index: 10;
  }
  .category-item .img-wrp::after {
    top: -10px;
    bottom: auto;
    right: 0;
    left: auto;
    z-index: 10;
  }
  .category-item .shop-logo::after {
    top: 5px;
    bottom: 5px;
    right: 5px;
    left: auto;
    background: url(../img/dot1.jpg) 0 0 repeat-y;
    width: 7px;
    height: auto;
  }
  .category-item .inner {
    max-width: 100%;
    text-align: center;
    padding-bottom: 15px;
    padding-top: 15px;
    margin-left: -15px;
  }
  .category-item p {
    font-family: "proxima_nova_rgregular", sans-serif;
  }
  .category-item .btn-block .base-btn {
    text-align: center;
    width: 100%;
    border-radius: 4px;
    position: static;
    font-size: 15px;
    padding: 10px;
    line-height: 16px;
    font-family: "proxima_nova_rgregular", sans-serif;
  }
  .category-item .btn-block .base-btn:before,
  .category-item .btn-block .base-btn:after {
    display: none;
  }
  .category-item .btn-block .text {
    display: none;
  }
  .btn-block-box .c-date {
    background: none;
    text-align: center;
    display: block;
    font-family: "proxima_nova_rgregular", sans-serif;
    color: #9296a8;
  }
  .btn-block-box .c-date b {
    font-family: "proxima_nova_rgregular", sans-serif;
    color: #9296a8;
  }
  .category-item .img-wrp {
    margin-left: -15px;
  }
  .top-nav {
    background: #f0f1f5;
    padding-left: 10px;
    padding-bottom: 10px;
  }
  .head-lft {
    padding-bottom: 10px;
  }
  .head-rht {
    padding-left: 0;
    padding-right: 0;
  }
  .xs-select {
    display: block;
  }
  .content-block {
    padding: 5px 10px;
    margin: 0 0 20px;
  }
  h1 {
    font-size: 22px;
    line-height: 42px;
    font-family: "proxima_nova_thextrabold";
    margin-bottom: 0;
    margin-top: -20px;
    padding-top: 10px;
    background: #f0f1f5;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 20px;
  }
  .content-block h1 {
    margin-top: 0;
  }
  .category-shop h1 {
    background: #fff;
  }
  .cat-item {
    margin-bottom: 0;
    border-radius: 0;
    border-bottom: 1px solid #e4e5e9;
    padding: 8px 0 8px 22px !important;
    background: #f0f1f5 !important;
    color: #5c80fb !important;
  }
  .cat-item br {
    display: none;
  }
  .cat-item.cat-5,
  .cat-item.cat-14,
  .cat-item.cat-19 {
    color: #5c80fb !important;
  }
  .cat-item:after {
    display: none !important;
  }
  .cat-item:before {
    content: "";
    display: block;
    position: absolute;
    width: 9px;
    height: 14px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAOCAYAAAD9lDaoAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjk2NjI4MEMwREYyODExRTdBQjNFODI1MDU2MDZFREQxIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjk2NjI4MEMxREYyODExRTdBQjNFODI1MDU2MDZFREQxIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OTY2MjgwQkVERjI4MTFFN0FCM0U4MjUwNTYwNkVERDEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OTY2MjgwQkZERjI4MTFFN0FCM0U4MjUwNTYwNkVERDEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6Hpmh/AAAA3UlEQVR42mJ0a/wvyMDAUAnEL3bWMfQxYAFMQOwLxKVA3OLexJCKS9EJIN4DxJxA3AdUmICuiPH///8MQAlpIHspENsD8VcgTgNavQzZJAagwFMglQjEx4GYG4inATVGoJgEA0AJDSC1CIhNgfg1SCPQgK0oiqAKVYHUSiA2hCqMZWIgAjChmaIB9YAhknU7mZAUKAKpeVD3fATiPJB74CZBg2A+EFtCgyALqGAF3DqgAjUgvQAaRl+AOAc5jGAmWQCxCxB/B+IioIIF6A5nAeLNQNwNjeDZ2HwHEGAAfNpBoSvbgW4AAAAASUVORK5CYII=")
      0 0 no-repeat;
    right: 20px;
    top: 50%;
    margin-top: -7px;
  }
  .categories-list {
    margin-left: -15px;
    margin-right: -15px;
    overflow: hidden;
  }
  .categories-list .cat-item:hover {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }
  .popular-wrap {
    padding: 10px 0 0 0;
  }
  .popular-headline + .popular-wrap {
    background: #f0f1f5;
  }
  .popular-headline {
    padding: 18px 0 0 0;
  }
  .popular-headline .headline {
    font-size: 22px;
  }
  .item {
    margin-left: 0;
    margin-right: 0;
  }
  .inner-pop .button-container {
    bottom: auto;
    top: -32px;
  }
  .pop-slider .button-container {
    bottom: auto;
    top: 30px;
  }
  .inner-pop .button-container .swiper-button-prev5,
  .pop-slider .button-container .swiper-button-prev,
  .button-container .swiper-button-prev0 {
    display: none;
  }
  .inner-pop .button-container .swiper-button-next5,
  .button-container .swiper-button-next0 {
    width: 11px;
    height: 17px;
    display: block;
    right: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAARCAYAAAAL4VbbAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjYxN0VFNjA0RTAwNTExRTc4OEYwQzc0QzI1RUJFRjhDIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjYxN0VFNjA1RTAwNTExRTc4OEYwQzc0QzI1RUJFRjhDIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NjE3RUU2MDJFMDA1MTFFNzg4RjBDNzRDMjVFQkVGOEMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NjE3RUU2MDNFMDA1MTFFNzg4RjBDNzRDMjVFQkVGOEMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4NNpNUAAABI0lEQVR42mL8//8/A0NSszMDA0MKEOcyzKt9w4ADMP5PbLIE0huAWAyIdwFxBFDDe2yKmYD4H0gTlO8GxIuANnFhVzyv9iSQ9gPi51AxHyBeBtTAi81kBqCGE0AyBohfQ8X9gXg2UAMrpmKIhn1AMhKI30JFwoF4AbKTmFDsmVe7F0jGATHMg1FAPBmogQkSGqCgQwdJzSA/zAJicajITCAux64YoqEXSBYhiYQw4VAIMjkaSQRk8h5Mk5OavYDkEiAWhPkEiFOB/vmHqhgS7SuBWBgqsgyq8BuIw4Kk0AlILkdSCNKUAFT4G5E2IAnJAsheB8SSUPGNQBwLVPgZPSGZA+nNQCwKFdsCjhCo1egxCMIwh+8CRwoWhcjOICo9AwQYAMwyYAmDGZMuAAAAAElFTkSuQmCC")
      0 0 no-repeat;
  }
  .pop-slider .button-container .swiper-button-next {
    width: 11px;
    height: 17px;
    right: 20px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAARCAYAAAAL4VbbAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkZEQUNCNkUzRTBERTExRTc4MDBDRUM4QTNBQUZCNTZDIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkZEQUNCNkU0RTBERTExRTc4MDBDRUM4QTNBQUZCNTZDIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RkRBQ0I2RTFFMERFMTFFNzgwMENFQzhBM0FBRkI1NkMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RkRBQ0I2RTJFMERFMTFFNzgwMENFQzhBM0FBRkI1NkMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4hUFUZAAAAqklEQVR42mL4//8/AxA7A/FyIBaB8rFiEGEJxC//Q8BOIBbEpZiJgYHhHxAzMkCAGxAvAmIuBmwAqssCiJ/9R4ANQMyLzRkw7ATEr5A0rABiVlyKYR59g6RhKRBz4VIMwl5A/A5Jw1wgZsKlGIT9gPgFkoYZQMzPgCdce/+jgmCKTSbazUSHBtHhTHQMmqOZuBnZavSEBML/oUllFxDHAfE3fAmJqPQMEGAAPIYlTIea1twAAAAASUVORK5CYII=")
      0 0 no-repeat;
  }
  .button-container .swiper-button-next0 {
    right: 20px;
  }
  .all-shops {
    padding: 0;
  }
  .all-shops .xs-select {
    margin-top: 0;
    margin-bottom: 12px;
  }
  .result-menu {
    display: none;
  }
  .result-wrap .inner-pop .swiper-container,
  .result-wrap .abc-slider .swiper-container,
  .xs-slider .swiper-container {
    padding: 0 15px;
  }
  .result-wrap .swiper-slide {
    padding: 0;
  }
  .result-wrap {
    margin-bottom: 0px;
  }
  .result-wrap .title {
    font-size: 22px;
    font-family: "proxima_nova_rgregular", sans-serif;
    padding-bottom: 2px;
    margin-bottom: 20px;
  }
  .xs-slider .date span {
    display: none;
  }
  .pop-item .persent {
    font-size: 24px;
  }
  .promocode-wrap {
    padding: 18px 0;
  }
  .promocode-wrap .headline {
    margin-bottom: 10px;
  }
  .promocode-wrap .base-btn {
    display: none;
  }
  .promocode-wrap + .popular-wrap {
    background: url(../img/bg.jpg) 0 0 repeat;
  }
  .button-container {
    bottom: auto;
    top: 10px;
    margin: 0;
    width: 100%;
  }
  .popular-wrap.sm-popular {
    background: url(../img/bg.jpg) 0 0 repeat;
  }
  .popular-wrap.sm-popular .headline {
    color: #fff;
  }
  .abc-slider {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 15px;
  }
  .abc-slider .swiper-slide {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(33.33% - 10px);
    flex: 0 0 calc(33.33% - 10px);
    width: calc(33.33% - 10px);
    float: none;
  }
  .tab-content {
    padding-left: 15px;
    padding-right: 15px;
  }
  .prm-sh-bnr {
    margin: 10px auto;
  }
  .prm-sh-bnr.mob {
    display: block;
  }
  .all-shops.blck-frd h1 {
    background: transparent;
    margin-top: 30px;
  }
}
@media (max-width: 767px) {
  .blck-frd__wrapper:nth-child(even)::after {
    left: -15px;
  }
}
@media (min-width: 992px) {
  .abc-slider .swiper-slide {
    width: 16.66666667%;
  }
}

@media (max-width: 778px) and (min-width: 600px) {
  .btn-block .base-btn {
    width: 92%;
  }
  .btn-block .base-btn:hover {
    width: 90%;
  }
}

@media (max-width: 500px) {
  .black-friday {
    min-height: 180px;
    padding: 15px;
  }
  .black-friday__title {
    font-size: 32px;
  }
  .black-friday__title::after {
    max-width: 120px;
  }
  .black-friday__subtitle {
    font-size: 18px;
  }
  .blck-frd__wrapper {
    padding-bottom: 50px;
  }
  .blck-frd__wrapper:not(:first-child) {
    padding-top: 30px;
  }
  .blck-frd__img.one {
    width: 300px;
    height: 300px;
    right: -40px;
    top: -100px;
  }
  .blck-frd__title {
    font-size: 50px;
    bottom: -20px;
  }
  .category-list--coupons {
    margin-bottom: 0;
  }
  .coupons__min-text-inner {
    max-height: 83px;
    overflow: hidden;
    /* display: inline; */
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }
  .search-form {
    right: 60px;
    width: calc(100% - 230px);
    top: 22px;
  }
  .input-group .form-control {
    padding: 5px 30px 5px 10px;
    height: 35px;
    font-size: 14px;
  }
  .search-form .input-group-btn {
    width: 30px;
    height: 35px;
  }
  .search-icon {
    width: 15px;
    height: auto;
  }
  .f-col {
    width: 100%;
    text-align: center;
  }
  .copy {
    margin-bottom: 10px;
  }
  .f-nav li {
    margin-right: 20px;
  }
  .cat-item.cat5,
  .cat-item.cat14,
  .cat-item.cat19 {
    padding-left: 30px;
    background-image: none;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .cat-item.cat5:after,
  .cat-item.cat14:after,
  .cat-item.cat19:after {
    top: 20px;
    left: 20px;
  }
  .cat-item.cat8,
  .cat-item.cat9,
  .cat-item.cat12,
  .cat-item.cat16,
  .cat-item.cat17 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media (max-width: 450px) {
  .modal-top__text {
    font-size: 14px;
    line-height: 18px;
  }
  .shop-xs-lft + .text-center .more-btn {
    font-size: 14px;
    padding-left: 25px;
    padding-right: 25px;
  }
  .shop-xs-lft + .text-center {
    padding-top: 50px;
    width: 120px;
  }
  .modal-top {
    padding: 25px 15px 20px;
  }
  .modal-btm {
    padding: 25px 25px 23px;
    position: relative;
  }
  .modal-top .title {
    font-size: 24px;
    line-height: 24px;
  }
  .copy-board .form-control {
    padding-left: 10px;
    font-size: 15px;
  }
  .copy-board {
    margin-bottom: 15px;
  }
  .modal-btm.date img {
    display: inline-block;
  }
  .modal-btm.date div[class^="col-"] {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .abc-slider .swiper-slide {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(50% - 5px);
    flex: 0 0 calc(50% - 5px);
    width: calc(50% - 5px);
  }
  .pop-item {
    height: 190px;
  }
}

@media (max-width: 374px) {
  .shop-xs-lft + .text-center {
    float: none;
    width: 100%;
    text-align: center;
    padding-top: 0;
    padding-bottom: 10px;
  }
  .shop-xs-lft {
    float: none;
    margin: 0 auto;
  }
}
